De nieuwste versie van Mozilla Firefox zal gebruikers waarschuwen voor een oude versie van Adobe Flash.

Lekken in browserplug-ins zijn de voornaamste reden dat gebruikers geïnfecteerd raken met malware. Veel gebruikers vergeten namelijk om Adobe Flash en Adobe Reader bij te werken, wat, ondanks het gebruik van Mozilla Firefox, een aanzienlijk risico met zich meebrengt.

Recentelijk werd bekend dat tachtig procent van alle internetgebruikers een lekke Flash-versie van Adobe hebben geïnstalleerd en dus vond Mozilla het hoog tijd om hier wat aan te doen.

De volgende versie van Mozilla Firefox, versie 3.5.3, zal dan ook voorzien worden van een speciaal detectiesysteem om oude Flash-versies op te sporen. Vervolgens zal een oplossing geboden worden. Daarnaast wordt gesproken over een algemeen updatesysteem van plug-ins dat mogelijk eind september al klaar is. Versie 3.5.3 van Firefox staat overigens al voor deze week op de planning.

Maar Mozilla heeft meer plannen om het internet gezonder te maken. Op 22 september zal de OneWebDay plaatsvinden, een dag die Mozilla zal aangrijpen om het internet veiliger te maken.

Zo zal het op die dag gebruikers onderwijzen waarom het updaten van plug-ins zo belangrijk is, hoe dit proces geautomiseerd kan worden en zal het activiteiten organiseren om Flash, Java en QuickTime eenvoudig bij te werken. Bovendien krijgen gebruikers het advies mee geen Internet Explorer 6 meer te gebruiken. Dit alles wordt onderdeel van de zogenaamde Internet Health Check.